Subject: bug#65187: 29.1; right edge of wide image can not be displayed in image-mode

From: Eli Zaretskii <[email-masked]>
Date: Thu, 24 Aug 2023 08:44:50 +0300

> Cc: [email-masked], [email-masked]
> Date: Wed, 16 Aug 2023 20:43:39 +0300
> From: Eli Zaretskii <[email-masked]>
> 
> > From: [email-masked]
> > Cc: [email-masked],  [email-masked]
> > Date: Wed, 16 Aug 2023 12:26:41 +0900
> > 
> > I am using Windows PC with settings:
> >   system->display->scaling and layout->125%
> > 
> > Changing the value to 100% and testing with a new instance of emacs,
> > I can view the right red line with typing 'C-e'.
> > Typing many 'C-f's works, too.
> 
> Thanks, I hope I've fixed this now on the emacs-29 branch.

No further comments, so I presume the bug is indeed fixed, and I'm now
closing it.